Como ven no pude con mi genio y instale Trisquel9 Etonia Triskel(KDE)
Va muy bien pero a mi gusto debo actualizar el kernel esta muy viejo.

Follow

@rikylinux_ar 4.15? Wow, en estamos ya en el 5. A qué se debe usar uno tan antiguo.

Sign in to participate in the conversation
Mastodon

Server run by the main developers of the project 🐘 It is not focused on any particular niche interest - everyone is welcome as long as you follow our code of conduct!